/* Category Outer Box */
.category-box {
    width: 110px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

/* Icon box (rounded square with light background) */
.category-icon-box {
    width: 80px;
    height: 80px;
    border-radius: 18px;
    background: #fffef2;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #f0d87b;
}

/* Icon image */
.category-icon {
    width: 50px;
    height: 50px;
    object-fit: contain;
}

/* Category name */
.category-name {
    font-size: 14px;
    font-weight: 600;
    text-transform: capitalize;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
}
